body{
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Droid Sans","Helvetica Neue",Arial,sans-serif;
	color: rgb(55,55,55);
}
html, body{
  margin: 0;
  padding: 0;
}
.ie-svg{
	box-sizing: border-box;
	width: 100%;
	height: 1px;
	overflow: visible;
}
.main{
	text-align: center;
}
.holder{
	text-align: center;
	margin: 0 auto;
	max-width: 530px;
  position: relative;
}
.longer-holder{
  max-width: 560px;
}
.mid-holder{
  max-width: 550px;
}
.map-holder{
  max-width: 560px;
}
.pyr-holder{
  max-width: 560px;
}
.neg-rect{
  fill: rgb(8, 125, 107);
}
.pos-rect{
  fill: rgb(44, 183, 161);
}
.change-line{
  fill: none;
  stroke-width: 2.5;
}
path.fourK{
  stroke: rgb(24, 156, 242);
}
path.K5{
  stroke: rgb(44, 183, 161);
}
path.middle{
  stroke: rgb(239, 98, 192);
}
path.high{
  stroke: rgb(242,136,24);
}
.change-dot{
  stroke: #fff;
  stroke-width: 1;
}
circle.fourK{
  fill: rgb(24, 156, 242);
}
circle.K5{
  fill: rgb(44, 183, 161);
}
circle.middle{
  fill: rgb(239, 98, 192);
}
circle.high{
  fill: rgb(242,136,24);
}

path.urban{
  stroke: #1f78b4;
}
circle.urban{
  fill: #1f78b4;
}
path.suburban{
  stroke: #a6cee3;
}
circle.suburban{
  fill: #a6cee3;
}
path.town{
  stroke: #33a02c;
}
circle.town{
  fill: #33a02c;
}
path.rural{
  stroke: #b2df8a;
}
circle.rural{
  fill: #b2df8a;
}

path.nhw{
  stroke: rgb(242,136,24);
}
circle.nhw{
  fill: rgb(242,136,24);
}
path.nhb{
  stroke: rgb(24, 156, 242);
}
circle.nhb{
  fill: rgb(24, 156, 242);
}
path.loh{
  stroke: rgb(44, 183, 161);
}
circle.loh{
  fill: rgb(44, 183, 161);
}
path.asian{
  stroke: rgb(239, 98, 192);
}
circle.asian{
  fill: rgb(239, 98, 192);
}
path.ai{
  stroke: #1f2db4;
}
circle.ai{
  fill: #1f2db4;
}

.domain{
  stroke: rgb(100, 100, 100);
  stroke-width: 2.2;
  stroke-linejoin: round;
}
.zero-line{
  stroke: rgb(50,50,50);
  stroke-width: 2;
  stroke-linecap: round;
  pointer-events: none;
}
.connect-line{
  stroke: rgb(100,100,100);
  stroke-width: 2;
  stroke-dasharray: 2 2;
  opacity: 1;
  transition: opacity 0.3s ease;
  pointer-events: none;
}
.hidden{
  opacity: 0;
}
.underwater{
  stroke: none;
  fill: rgba(232,232,232,0.6);
}
.tick{
  font-size: 14px;
}
.tick > text{
  fill: rgb(130, 130, 130);
  font-family: inherit;
}
.tick > line{
  stroke-width: 0.5;
  stroke: rgb(222, 222, 222);
  stroke-linecap: round;
}

.pyramid.y.axis{
  font-family: inherit;
  color: inherit;
  text-anchor: middle;
  font-size: 15px;
}
.pyramid.y.axis line, .pyramid.y.axis > .domain{
  display: none;
}
.pyramid.x.axis{
  font-family: inherit;
  color: inherit;
  text-anchor: middle;
  font-size: 14px;
}
.pyramid.x.axis > .domain, .pyramid.x.axis line{
  stroke: rgb(200,200,200);
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
}
.pyramid.x.axis line{
  stroke-width: 1;
}

.legend-text{
  font-family: inherit;
  fill: rgb(122,122,122);
  font-size: 22px;
  text-anchor: middle;
  letter-spacing: 1.5pt;
  font-weight: 600;
}

.top-label{
  text-anchor: middle;
  font-size: 18px;
  font-weight: 600;
  fill: rgb(100,100,100);
}

.pyramid-toplabel{
  text-anchor: middle;
  font-size: 17px;
  font-weight: 600;
  fill: rgb(100,100,100);
}

.y-label, .x-label{
  text-anchor: middle;
  font-weight: 500;
  font-size: 17px;
  fill: rgb(90,90,90);
}
.rotated text{
  text-anchor: end;
  font-size: 14px;
}
.transp-rect, .check-rect-transp{
  stroke: none;
  fill: transparent;
}
.check-rect-transp{
  cursor: pointer;
}
.transp-rect:focus{
  outline: none;
}

.checkbox{
  stroke: rgb(200,200,200);
  stroke-width: 4;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: transparent;

  transition: fill 0.1s ease;
}
.checkbox.checked{
  stroke: #0a75bb;
  fill: rgb(24, 156, 242);
}
.checkbox > text{
  fill: rgb(90,90,90);
  stroke: none;
}

.text-label{
  font-weight: 700;
  font-size: 15px;
}
.text-label.small-text{
  font-size: 13.5px;
}
.text-label.fourK{
  fill: #0a75bb;
}
.text-label.K5{
  fill: #157b6b;
}
.text-label.middle{
  fill: #c11e8b;
}
.text-label.high{
  fill: #b55d00;
}

.text-label.urban{
  fill: #135886;
}
.text-label.suburban{
  fill: #6998b1;
}
.text-label.town{
  fill: #1a7714;
}
.text-label.rural{
  fill: #81b355;
}

.text-label.ai{
  fill: #0f1c9a;
}
.text-label.nhb{
  fill: #0a75bb;
}
.text-label.loh{
  fill: #157b6b;
}
.text-label.asian{
  fill: #c11e8b;
}
.text-label.nhw{
  fill: #b55d00;
}

.female{
  fill: rgb(242,136,24);
}
.male{
  fill: rgb(44, 183, 161);
}
.female:hover, .male:hover, .female:focus, .male:focus, .neg-rect:hover, .neg-rect:focus, .pos-rect:hover, .pos-rect:focus, .highlighted-rect{
  fill: #8be3f2;
}

.pyramid-button{
  fill: rgb(248,246,245);
  stroke: rgb(155,155,155);
  stroke-width: 4;
  stroke-linejoin: round;
  stroke-linecap: round;
  cursor: pointer;
  transition: fill 0.3s ease;
}
.pyramid-button:focus, .pyramid-button:hover{
  fill: #cbf7ff;
}
.pyramid-button-text{
  pointer-events: none;
  font-family: inherit;
  fill: rgb(121,121,121);
  text-anchor: middle;
  font-size: 19px;
}
.current > .pyramid-button{
  fill: #fff;
  stroke: rgb(100,100,100);
}
.current > .pyramid-button-text{
  fill: rgb(55,55,55);
  font-weight: 700;
}
.footnote{
  font-family: inherit;
  fill: rgb(90,90,90);
  font-size: 14.5px;
}

.nd{
  fill: rgb(242,242,242);
  stroke: rgb(252,252,252);
  stroke-width: 0.15;
  pointer-events: none;
}
.map-path{
  stroke: rgb(252,252,252);
  stroke-width: 0.15;
}
.map-holder-g > path:hover{
  fill: #ffe700;
}
.m-1, .l-1{
  fill: rgb(199, 90, 43);
}
.m-2, .l-2{
  fill: rgb(239, 132, 85);
}
.m-mid, .l-mid{
  fill: rgb(222, 216, 173);
}
.m-3, .l-3{
  fill: rgb(45, 181, 161);
}
.m-4, .l-4{
  fill: rgb(31, 122, 109);
}
.fade-out{
  opacity: 0.1;
  fill: rgb(90,90,90);
}

.map-legend-text{
  font-size: 17px;
  fill: rgb(100,100,100);
  font-family: inherit;
  stroke: none;
}
.main-map-title{
  font-size: 19px;
  font-weight: 600;
  fill: rgb(100,100,100);
  text-anchor: middle;
}

/*tooltips*/
.div-tt, .map-tt{
  z-index: 100;
  position: absolute;
  pointer-events: none;
  transition: opacity 0.4s ease-in-out;
}
.div-tt[aria-hidden="true"], .map-tt[aria-hidden="true"]{
  opacity: 0;
}
.div-tt[aria-hidden="false"], .map-tt[aria-hidden="false"]{
  opacity: 1;
}
.tt-wrap{
  width: 200px;
  max-width: 100%;
  text-align: center;
  background: rgb(77,77,77);
  padding: 8px 6px;
  border-radius: 3px;
  color: rgb(252,252,252);
  font-size: 16px;
  pointer-events: none;
}
.tt-wrap.pyr-wrap{
  width: 180px;
  padding: 12px;
  box-sizing: border-box;
}
.map-tt > .tt-wrap{
  width: 260px;
}
.tt-wrap.enrll-wrap{
  width: 276px;
  font-size: 14px;
  padding: 8px 0px;
}
.tt-wrap.enrll-wrap table{
  width: 100%;
}
.tt-wrap tr:nth-child(even){
  background-color: rgb(99,99,99);
}
.tt-val-p, .tt-mig, .tt-val{
  font-weight: 600;
  font-size: 1.1em;
}
.tt-tip{
  position: absolute;
  width: 40px;
  height: 20px;
  margin: 0 auto;
  overflow: hidden;
}
.tt-tip.adjusted{
  display: none;
}
.tt-tip-inner{
  background: rgb(77,77,77);
  width: 12px;
  height: 12px;
  padding: 1px;
  margin: -10px auto 0;
  transform: rotate(45deg);
}